Updates the company contact with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
company_contact| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier |
Required |
| contact_id |
Company of the contact |
globally unique identifier |
Optionally required : contact_id must be provided |
| company_id |
Company of the contact |
globally unique identifier |
Optionally required : company_id must be provided |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "8bc2815f-5f9d-47d8-aa06-4cf9c93772be",
"contact_id": "4c20591b-9c24-4848-850c-f605b2ad1934",
"company_id": "2a3dff8e-ce15-46b5-b23e-ca1b0c30bbe7",
"modified_dateutc": "2026-07-29T17:12:35.6039887+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.